=head1 NAME

Pango::AttrScale

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrScale



=cut


=head1 METHODS

=head2 attribute = Pango::AttrScale-E<gt>B<new> ($scale, ...)

=over

=item * $scale (double) 

=item * ... (list) 

=back

=head2 double = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

